/**
 * Switching
 */
.page-hardware .section-switching .large-7 {
	width: 58.33333%;
}
.page-hardware .section-switching .copy-col {
	width: 41.66667%;
}
@media only screen and (max-width: 1068px) {
	.page-hardware .section-switching .copy-col {
		padding-right: 30px;
	}
	.page-hardware .section-switching .image-switch {
        margin-top: 60px;
    }
}
@media only screen and (max-width: 735px) {
	.page-hardware .section-switching .copy-col {
		width: auto;
		padding-right: 0;
	}
	.page-hardware .section-switching .image-switch {
        margin-top: 50px;
    }
}

/**
 * Compare
 */
#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary * {
	text-align: center;
}